Common asked questions

admin

Administrator
Staff member
1) What is the latest version of PHP you support?
8.1

2) What one click apps do you have in the package?
Wordpress

3) Do you support MariaDB and Posgresql?
Currently, MySql 8 supported

3) Do you have security feature like ModSecurity and WAF in place?
Not Available

4) What mail servers do you support and have installed?
Exim4

5) What webmail interface do you have in place?
roundcube

6) What about anti-spam and anti-virus protection for email? Which do you use?
Not Avilable

7) What version of Linux do you support? Do you support Debian 11 or Ubuntu 22.04 LTS?
Ubuntu 20.04 LTS, Rocky 8 and AlmaLinux 8
 
Top